Subject: [domainrep] Working Group Last Call on Operational Considerations Regarding Reputation Services

From: "ietfdbh" <[email-masked]>
Date: Mon, 20 May 2013 17:14:12 -0400

Hi,

A few comments:
1) s/This  document includes a collection of the best advice available/This
document includes a collection of advice/
Since this is not being published as a BCP, I think this change is called
for.
Some text discusses "recent proposals", which I suspect have not risen to
"best advice available".

2) This document would benefit from a more definitive listing of the points
of advice. 
Quite a few points are made simply by examples, and some "suggestions" of
things to consider.
This is only Informational, and contains operational **considerations**, but
it feels awfully  loose to me.
It feels like the musings of the author, rather than a peer-reviewed,
WG-approved, considerations document.

3) While I don't question the technical merits of the document, I think this
document is not ready for publication, for quality reasons.
Much of the text could be significantly tightened up; it rambles a bit.
There are spelling and grammar errors that should have been caught during
earlier WG reviews. 
This makes me question how thoroughly the WG has reviewed this document.

David Harrington
[email-masked]
+1-603-828-1401
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Melinda Shore
Sent: Monday, May 20, 2013 2:29 PM
To: [email-masked]
Subject: [OPSAWG] Fwd: [domainrep] Working Group Last Call on Operational
Considerations Regarding Reputation Services

Also, this.

Melinda

-------- Original Message --------
Subject: [domainrep] Working Group Last Call on Operational Considerations
Regarding Reputation Services
Date: Mon, 20 May 2013 07:44:33 -0700
From: Dave Crocker <[email-masked]>
To: [email-masked] <[email-masked]>

Folks,

This is to announce the start of a WG last call on:

     Operational Considerations Regarding Reputation Services

     http://datatracker.ietf.org/doc/draft-ietf-repute-considerations/

It is intended for publication as an Informational RFC.

Please provide any feedback by the 3 June 2013.

Thanks.

d/

--
Dave Crocker
Brandenburg InternetWorking
bbiw.net
_______________________________________________
domainrep mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/domainrep

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg